<!DOCTYPE html>
<html>
<head>
<!--siin on kommentaar-->
<meta charset="UTF-8" />
<title>Windguide</title>
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

<script
	src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js"
	integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh"
	crossorigin="anonymous"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"
	integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ"
	crossorigin="anonymous"></script>
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css"
	integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb"
	crossorigin="anonymous">



<link rel="stylesheet" href="windGuide.css">
<body>
<style>

body {background-image: url("img/taust2.jpg");
 background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    
    font-family: "Goudy Old Style", Garamond, "Big Caslon", "Times New Roman", serif;
	font-size: 20px;
	font-style: italic;
	font-variant: normal;
    }
img {position: absolute; top: 30%; left: 30% } 


h1 {
    margin: 42;
    padding: 42;
    position: absolute;
    top: 70%;
    width: 80%; 
    left: 10%;
    width: 90%;
    opacity: 0.95;
}
    
p {
    margin: 42;
    padding: 42;
    position: absolute;
    top: 80%;
    width: 80%; 
    left: 10%;
    width: 70%;
    opacity: 0.95;
}
    
</style>


</body>

</head>

<body>

<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		<a class="navbar-brand" href="index.html">WindGuide</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup"
			aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			<div class="navbar-nav">
		<a class="nav-item nav-link" href="insertedWind.html">Lisa tuul<span class="sr-only">(current)</span></a>
       <a class="nav-item nav-link" href="locationData.html">Vaata
					andmeid</a>
      <a class="nav-item nav-link" href="comments.html">Kommentaarium</a>
			</div>
		</div>
	</nav>

	
	
	
	
	<img src="img/logo.jpg" class="rounded mx-auto d-block" width= "35%/20" alt="Logo">

<div class="container">	
<h1>Tahad Hiiumaal sobivaimat surfikohta leida?</h1>
</div>

<div class="container">
<p> Hiiumaa surfikohtade tuuleandmed on WindGuide keskkonda kokku toodud! Anna ise infot rannas valitsevate olude kohta
või vali endale sobiv surfikoht teiste poolt sisestatud andmete põhjal. </p>	
</div>	
	
<script src="windGuide.js">
		
	</script>


</body>
</html>